*{margin: 0; padding: 0; font-family: 'Poppins','cambria','helvetica', sans-serif; box-sizing: border-box; text-decoration: none; user-select: none;}

html {
	scroll-behavior: smooth;
}

body {
	color: #333;
    background-color: #fff;
    font-size: 18px;	
}

button {
    cursor: pointer;
}

.quiz-main {
    width: 450px;
    height: 100vh;
    background: rgb(239, 249, 255);
    border: 5px #000 solid;
}

.quiz-main #screen {
    width: 100%;
    height: 30%;
    font-size: 21px;
    display: flex;
    justify-content: center;
	align-items: center;
    font-size: 20px;
}

.quiz-main .btn {
    display: flex;
    align-items: center;
    background: #f8f9f9;
    height: 8vh;
    width: 95%;
    margin-bottom: 15px;
    border: 1px #000 solid;
}

.quiz-main .btn div {
    display: flex;
    flex-basis: 45px;
    font-size: 20px;
    height: 100%;
    background-color: #fff;
    color: #000;
    padding-left: 10px;
    align-items: center;
  
}

.quiz-main .btn button {
    flex-basis: 100%;
    font-size: 18px;
    height: 100%;
    background-color: #fff;
    color: #000;
    cursor: pointer;
    border: none;
    padding-left: 12px;
    text-align: left;
}

.quiz-main .scoreboard {
    display: flex;
    justify-content: space-between;
	align-items: center;
    background: #0a1017;
    border-top: 1px #000 solid;
    border-bottom: 1px #000 solid;
    height: 5%;
    color: #fff;
    padding: 5px;
}

.quiz-main .scoreboard div{
    font-size: 12px;
}

.quiz-main .label {
    font-weight: bold;
    text-align: left;
    padding: 8px;

}

.quiz-main .start {
    border-radius: 5px;
    padding: 12px 15px;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    background: #767a01;
    margin-top: 12px;
}